# Introduction

<img src="/static/dataiku/images/dss-logo-about.png" width="70" style="float: right; margin-right: 30px" />

Welcome to the Geospatial Analysis starter project!

This project uses Credit Card (CC) Fraud data that is designed to predict whether or not a credit card transaction is fraudulent.  

You can add update this Wiki as you add Flow objects.

 <i class="icon-dkubird" /> **DSS** objects

# Default [Flow zone](flow_zone:default)
 
 The input datasets are all CSV files. The data is from a large credit card company.

- The input dataset [transactions_2017](dataset:transactions_2017) contains known fraudulent transactions which are identified as "0" in the authorized_flag column.

- The input dataset [transactions_2018](dataset:transactions_2018) contains an authorized_flag column with empty values. This is what we want to predict using the 2017 transactions.

- The input dataset [cardholder_info](dataset:cardholder_info) contains information useful for analytics including cardholder location and how long the card has been active.

- The input dataset [merchant_info](dataset:merchant_info) contains information useful for analytics including merchant location that, when joined with cardholder info, can be used to determine the distance between cardholder and merchant.

# Geo Join [Geo Join](flow_zone:Y6fV4wj)
 
The machine learning Flow zone is for learning about the Geo Join recipe and other geospatial features. You can find the instructions for the tutorial by one of the following:
 
Visit the [Dataiku 10 Crash Course](https://academy.dataiku.com/crash-course-in-dataiku-dss-10) course in Academy and navigate to the Hands-On: Geospatial Analysis lesson.
 Visit the [Hands-On Tutorial: Geo Join](https://academy-content.dataiku.com/10.0/kb/data-prep/geospatial/geojoin-handson.html) article on the Knowledge Base.

 
<marquee direction="right">&lt;&gt;&lt;&nbsp;&hellip;</marquee>

---

<div class="alert">
 Note that you can select a Wiki article to display in your project home page.
</div>

